Subject: [74all] Internet Society Panel on IPv6 Deployment during IETF 74

From: Russ Housley <[email-masked]>
Date: Fri, 13 Mar 2009 13:31:19 -0400

IETF 74 Attendees:

I am writing to make sure that you are aware of the Internet Society 
(ISOC) briefing panel focused on the real world experiences 
associated with deploying IPv6.  While not part of the IETF agenda, 
the panel session will be coincident with the IETF 74 meeting in San Francisco.

"The Seven Stages of IPv6" will review the opportunities of IPv6 from 
the perspective of network citizens in the seven stages of dealing
with massive change.  Leslie Daigle, ISOC Chief Internet Technology 
Officer, will moderate the panel.  The panel session will be held at 
the Hilton San Francisco on Tuesday, March 24th at 11:30am - 12:45pm PDT.

Lunch will be provided; however, seating is limited and 
pre-registration is required before Wednesday, March 18th at 5:00pm 
PDT.  Registration is free.  The panel session is open to interested 
IETF participants, ISOC members, and journalists.

Register online at:
<http://www.isoc.org/isoc/conferences/registration/20090324.shtml>http://www.isoc.org/isoc/conferences/registration/20090324.shtml